*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

/*SECCION ISLAS FILIPINAS*/

#intro {
    position: relative;
    width: 100vw;
    padding: 0 10vw;
    margin-top: 5vw;
}

.tit_big {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.42vw;
    line-height: 100%;
    color: #171717;
    margin-bottom: 3.47vw;
}

.text_big {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.71vw;
    line-height: 130%;
    color: #48494B;
}

/*Para justificar el texto con las lineas de final de linea*/

@supports ((-webkit-hyphens:auto) or (hyphens:auto)) {
    .text_card {
        text-align: justify;
        -webkit-hyphens: auto;
        /* A día de hoy aún es necesario el prefijo para soportar a Safari */
        hyphens: auto;
        font-family: 'Roboto', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 1.25vw;
        line-height: 130%;
        color: #48494B;
    }
    .bloq {
        text-align: justify;
        -webkit-hyphens: auto;
        /* A día de hoy aún es necesario el prefijo para soportar a Safari */
        hyphens: auto;
        font-family: 'Manuale', serif;
        font-style: normal;
        font-weight: 400;
        font-size: 1.25vw;
        line-height: 140%;
        color: #48494B;
        margin-bottom: 1vw;
    }
    /*lista del bloque*/
    .list_bloq {
        text-align: justify;
        -webkit-hyphens: auto;
        /* A día de hoy aún es necesario el prefijo para soportar a Safari */
        hyphens: auto;
        font-family: 'Manuale', serif;
        font-style: normal;
        font-weight: 400;
        font-size: 1.25vw;
        line-height: 140%;
        color: #48494B;
        margin-bottom: 0.5vw;
        list-style-position: inside;
    }
}

#histor {
    position: relative;
    width: 100vw;
    margin: 5vw 0 8vw 0;
    padding: 0 10vw;
}

#histor .card {
    width: 100%;
    height: 31.25vw;
    background-color: rgba(197, 182, 252, .50);
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.card .texto_card {
    width: 32.42vw;
}

.card .tit_card {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.18vw;
    line-height: 100%;
    color: #171717;
    margin-bottom: 2.34vw;
}

/*Imagen dentro de lo rosa*/

.img_card {
    position: relative;
    width: 31.25vw;
    height: 23.43vw;
}

.img_card .img_hist {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

/*Columnas*/

#parrafo {
    width: 100%;
    padding: 0 5vw;
    margin-top: 3.72vw;
}

#parrafo .colum {
    column-count: 2;
    column-gap: 4.53vw;
}

/*Ultima parte de la historia*/

#final {
    width: 100%;
    padding: 0 5vw;
    margin-top: 3.72vw;
    display: flex;
    justify-content: space-between;
}

.final_izq, .final_der {
    width: 32.7359375vw;
    display: flex;
    flex-direction: column;
}

/*Cita*/

.linea {
    height: 1px;
    width: 11vw;
    background: #FF7ABA;
    margin: 0.78vw 0;
}

.cita {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.text_cita {
    font-family: 'Manuale', serif;
    font-style: italic;
    text-align: center;
    font-weight: 400;
    font-size: 1.25vw;
    line-height: 150%;
    color: #48494B;
}

/*Los bullet de color*/

.cont_list::before {
    content: '\2022';
    padding-right: 1vw;
    color: #48494B;
}

/*Titulo de cada seccion*/

.tit_sec {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.18vw;
    color: #171717;
    margin-bottom: 2vw;
}

/*Imagen del ies*/

.final_img {
    width: 100%;
    position: relative;
    margin-top: 3.90vw;
}

.final_img .final_img_ies {
    position: relative;
    width: 100%;
    height: 20.85vw;
}

.final_img_ies .img_ies {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

/*Marco de la imagen*/

.final_img .marco_img {
    background-color: white;
    border-color: tomato;
    width: 28.75vw;
    height: 19.06vw;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    right: -20px;
    top: -20px;
}